builddir = /build
pkgbuild_sha256sum = 0dd35d09e6e2b76f72c6a3aedbfe79621a6babcaba44049a89843e830c97c6ad
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
